PHP Manual
Prev |  | Next

# m_transsend

(PHP 4 >= 4.3.9, PHP 5)

m_transsend -- Finalize and send the transaction

## Description

int m_transsend ( resource conn, int identifier )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_transnew | Up | m_uwait